Bug 75032 - JBoss4 update.
Summary: JBoss4 update.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-13 19:00 UTC by Jonathan Chen
Modified: 2004-12-18 02:11 UTC (History)
0 users

See Also:


Attachments
file.diff (18.53 KB, patch)
2004-12-13 19:00 UTC, Jonathan Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2004-12-13 19:00:46 UTC
JBoss4 updates:
	1. rcNGify startup.
	2. patch to fix table creation for autoincrement feature in Postgresql.

Fix: Note: new file patch-serial-autoinc is created.
Comment 1 Herve Quiroz freebsd_committer 2004-12-17 13:38:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this.
Comment 2 Herve Quiroz freebsd_committer 2004-12-18 02:11:42 UTC
State Changed
From-To: open->closed

Commited. Thanks for your contribution.